{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="description" content="LAB 8">
   <meta name="author" content="">
   <!-- bootstrap css -->
   <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
   <link rel="stylesheet" type="text/css" href="/static/css/lab_8.css" />
   <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700">

   <title>
        Lab 8 
   </title>
</head>
<body>
   <div id="fb-root"></div>
   <script src="/static/js/lab_8.js"></script>
   <header>
       
   </header>
   <content>
    {% block content %}
    <section name="postFeed" id="postFeed">
        <div class="container" id="lab8">
        </div>
    </section>

  {% endblock %}
   </content>
   <footer>
       <!-- TODO Block Footer dan include footer.html -->
       
       <div class="container">
     <div class="row col-xs-12">
        <p class="text-center">©Lab8</p>
     </div>
</div>

       
   </footer>
   <!-- Jquery n Bootstrap Script -->
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
   <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>
